Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Product Integration and Support

FortiClient 6.0.2 support

The following table lists version 6.0.2 product integration and support information.

FortiClient 6.0.2 support information

Desktop Operating Systems

  • Microsoft Windows 7 (32-bit and 64-bit)
  • Microsoft Windows 8, 8.1 (32-bit and 64-bit)
  • Microsoft Windows 10 (32-bit and 64-bit)

FortiClient 6.0.2 does not support Microsoft Windows XP and Microsoft Windows Vista.

Server Operating Systems

  • Microsoft Windows Server 2008 R2 or newer

FortiClient 6.0.2 does not support Windows Server Core.

Minimum System Requirements

  • Microsoft Windows compatible computer with Intel processor or equivalent
  • Compatible operating system and minimum 512MB RAM
  • 600MB free hard disk space
  • Native Microsoft TCP/IP communication protocol
  • Native Microsoft PPP dialer for dial-up connections
  • Ethernet network interface controller (NIC) for network connections
  • Wireless adapter for wireless network connections
  • Adobe Acrobat Reader for viewing FortiClient documentation
  • Windows Installer MSI installer version 3.0 or later

FortiAnalyzer

  • 6.0.0 and later
  • 5.6.0 and later

FortiAuthenticator

  • 4.3.1
  • 4.3.0
  • 4.2.1

FortiToken Mobile push notification is not supported for the following versions:

  • 4.2.0
  • 4.1.0 and later
  • 3.3.0 and later
  • 3.2.0 and later
  • 3.1.0 and later
  • 3.0.0 and later

FortiClient EMS

  • 6.0.0 and later

FortiManager

  • 6.0.0 and later
  • 5.6.0 and later

FortiOS

  • 6.0.0 and later
  • 5.6.0 and later

Only IPsec VPN and SSL VPN are supported with the following FortiOS versions:

  • 5.4.0 and later

FortiSandbox

  • 3.0.0
  • 2.5.0 and later

The following version is supported, but may require authorization of FortiClient to be disabled. To disable authorization run the FortiSandbox CLI command: device-authorization -f

  • 2.4.0 and later

The following supported versions do not offer authorization of FortiClient:

  • 2.3.0 and later
  • 2.2.0 and later
  • 2.1.0

Language support

The following table lists FortiClient language support information.

FortiClient language support
Language Graphical user interface XML configuration Documentation

English

"–

"–

"–

Chinese (simplified)

"–

   

Chinese (traditional)

"–

   

French (France)

"–

   

German

"–

   

Japanese

"–

   

Korean

"–

   

Portuguese (Brazil)

"–

   

Russian

"–

   

Spanish (Spain)

"–

   

The FortiClient language setting defaults to the regional language setting configured on the client workstation, unless configured in the XML configuration file.

If the client workstation is configured to a regional language setting that is not supported by FortiClient, it defaults to English.

Conflicts with third party antivirus products

The antivirus feature in FortiClient is known to conflict with other similar products in the market.

  • FortiClient's antivirus feature should not be used with other AV products.
  • If not using FortiClient's antivirus feature, the FortiClient installation folder should be excluded from scanning for the third party AV product.

During a new installation of FortiClient, the installer will search for other registered third party software and, if any is found, warn users to uninstall them before proceeding with the installation. There is also an option to disable FortiClient Real Time Protection (RTP).

Product Integration and Support

FortiClient 6.0.2 support

The following table lists version 6.0.2 product integration and support information.

FortiClient 6.0.2 support information

Desktop Operating Systems

  • Microsoft Windows 7 (32-bit and 64-bit)
  • Microsoft Windows 8, 8.1 (32-bit and 64-bit)
  • Microsoft Windows 10 (32-bit and 64-bit)

FortiClient 6.0.2 does not support Microsoft Windows XP and Microsoft Windows Vista.

Server Operating Systems

  • Microsoft Windows Server 2008 R2 or newer

FortiClient 6.0.2 does not support Windows Server Core.

Minimum System Requirements

  • Microsoft Windows compatible computer with Intel processor or equivalent
  • Compatible operating system and minimum 512MB RAM
  • 600MB free hard disk space
  • Native Microsoft TCP/IP communication protocol
  • Native Microsoft PPP dialer for dial-up connections
  • Ethernet network interface controller (NIC) for network connections
  • Wireless adapter for wireless network connections
  • Adobe Acrobat Reader for viewing FortiClient documentation
  • Windows Installer MSI installer version 3.0 or later

FortiAnalyzer

  • 6.0.0 and later
  • 5.6.0 and later

FortiAuthenticator

  • 4.3.1
  • 4.3.0
  • 4.2.1

FortiToken Mobile push notification is not supported for the following versions:

  • 4.2.0
  • 4.1.0 and later
  • 3.3.0 and later
  • 3.2.0 and later
  • 3.1.0 and later
  • 3.0.0 and later

FortiClient EMS

  • 6.0.0 and later

FortiManager

  • 6.0.0 and later
  • 5.6.0 and later

FortiOS

  • 6.0.0 and later
  • 5.6.0 and later

Only IPsec VPN and SSL VPN are supported with the following FortiOS versions:

  • 5.4.0 and later

FortiSandbox

  • 3.0.0
  • 2.5.0 and later

The following version is supported, but may require authorization of FortiClient to be disabled. To disable authorization run the FortiSandbox CLI command: device-authorization -f

  • 2.4.0 and later

The following supported versions do not offer authorization of FortiClient:

  • 2.3.0 and later
  • 2.2.0 and later
  • 2.1.0

Language support

The following table lists FortiClient language support information.

FortiClient language support
Language Graphical user interface XML configuration Documentation

English

"–

"–

"–

Chinese (simplified)

"–

   

Chinese (traditional)

"–

   

French (France)

"–

   

German

"–

   

Japanese

"–

   

Korean

"–

   

Portuguese (Brazil)

"–

   

Russian

"–

   

Spanish (Spain)

"–

   

The FortiClient language setting defaults to the regional language setting configured on the client workstation, unless configured in the XML configuration file.

If the client workstation is configured to a regional language setting that is not supported by FortiClient, it defaults to English.

Conflicts with third party antivirus products

The antivirus feature in FortiClient is known to conflict with other similar products in the market.

  • FortiClient's antivirus feature should not be used with other AV products.
  • If not using FortiClient's antivirus feature, the FortiClient installation folder should be excluded from scanning for the third party AV product.

During a new installation of FortiClient, the installer will search for other registered third party software and, if any is found, warn users to uninstall them before proceeding with the installation. There is also an option to disable FortiClient Real Time Protection (RTP).